/* BEGIN EPIC COMMUNITY MEMBER CUSTOM CSS */
/* Epic recommends any additional CSS be placed below this line. Avoid adding CSS above because it makes it difficult to determine which are your changes and which are Epic's. */
@font-face {
    font-family: 'Source Sans Pro';
    src: url('../../fonts/sourcesanspro-regular-webfont.woff2') format('woff2');
}

body.isPrelogin {
    font-family: 'Source Sans Pro', sans-serif !important;

    a:not(.button.tall) {
        color: #1570EF;
    }

    #main,
    #mainFooter {
        box-shadow: -0.6rem 0 0.6rem -0.6rem rgba(0, 0, 0, 0.1) inset, -0.6rem 0 0.6rem -0.6rem rgba(224, 245, 254) inset;
    }

    #content {
        box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 4px 0px, rgb(224, 245, 254) 0px 0px 20px 0px;
    }

    #sidebar h1,
    #sidebar h3 {
        font-size: 16px !important;
        line-height: 18px;
    }

    #sidebar h3,
    .button.tertiary.neutral {
        color: #1570EF !important;
        font-size: 16px !important;
    }

    #sidebar h3:nth-of-type(1) {
        margin-top: 40px !important;
    }

    #sidebar h3:nth-of-type(2) {
        margin-bottom: 20px !important;
    }

    input.button {
        padding: 15px;
        background-color: #1570EF;
        font-size: 20px;
    }

    a.button.tall {
        padding: 12px;
        background-color: #064B86;
        font-size: 20px;
    }

    ._input {
        border-radius: 8px;
        border: 1px solid#CBCBC4;
        background: #FFF;
        box-shadow: 0 1px 2px 0 rgba(10, 13, 18, 0.05);
    }
}

.prelogin-panel {
    background-color: white;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 4px 0px, rgb(224, 245, 254) 0px 0px 20px 0px;
    width: 100%;
    max-width: 642px;
    height: 100%;
    box-sizing: border-box;
    margin: 0px auto;

    h2 {
        width: 100%;
        font-size: 36px;
        color: #064B86;
        text-align: center;
        line-height: 44px;
        letter-spacing: -0.72px;
        margin: 20px auto;
        font-style: normal;
        font-weight: 400;
    }

    p {
        color: #064B86;
        font-size: 18px;
        line-height: 28px;
        font-weight: 400;
    }

    .img-gradient {
        width: 432px;
        height: 10px;
        overflow: hidden;
        background: linear-gradient(90deg, #009BDF 0%, #82CEC0 70%, #FCFEA3 100%);
    }

    .panel-bg {
        text-align: right;
        position: relative;
        width: 100%;
        height: 287px;
        background-image: url(../images/portal_hero.jpg);
        background-size: 432px 287px;
        background-repeat: no-repeat;
    }

    .panel-bg p {
        text-align: left;
        position: relative;
        display: inline-block;
        top: 50px;
        right: 0;
        width: 260px;
        padding: 20px;
        background: linear-gradient(270deg, #FFF 0.36%, rgba(255, 255, 255, 0.99) 82.5%, rgba(255, 255, 255, 0.70) 98.89%);
    }

    .download-cta {
        padding: 30px 40px 0 40px;
        display: flex;
        align-items: center;
        gap: 20px;
    }
}

@media only screen and (max-width: 1300px) {
    body.isPrelogin #main,
    body.isPrelogin #mainFooter,
    body.isPrelogin #footer {
        box-shadow: none !important;
    }

    .prelogin-panel .panel-bg {
        background-image: url(../images/portal_hero_sm.jpg) !important;
        background-size: 100% auto !important;
    }
}